#ifndef SETUPDIALOG_H
#define SETUPDIALOG_H
//
#include <QDialog>
#include <QFile>
#include <QTextStream>
#include <QMessageBox>
#include <QFileDialog>
#include "ui_setupDialog.h"
//
class setupDialog : public QDialog,Ui::setupDialog
{
Q_OBJECT
public:
	setupDialog(QDialog * parent = 0,Qt::WFlags = 0);
	void readSetup();
private:
	QString		basePath;
private slots:
	void slot_closeButtonClicked();
	void slot_selectDefaultDatabaseButtonClicked();
	
};
#endif
